.site_login_wrap {
  position: relative; }
  .site_login_wrap .shop2-block.login-form .for_wa_slide {
    display: none !important; }
  .site_login_wrap .site_login_wrap_btn {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer; }

.fixed-block-item.login-btn-mobile {
  display: none; }
  @media (max-width: 960px) {
  .fixed-block-item.login-btn-mobile {
    display: inline-block;
    float: right;
    width: 72px;
    height: 72px;
    border-radius: 0;
    margin: 0;
    box-shadow: none;
    border-left: 1px solid #345e11; } }
  @media (max-width: 600px) {
  .fixed-block-item.login-btn-mobile {
    width: 60px;
    height: 60px; } }

.right-fixed-block {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 100;
  transform: translateY(-50%); }
  @media (max-width: 960px) {
  .right-fixed-block {
    display: none; } }
  .right-fixed-block .fixed-block {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    .right-fixed-block .fixed-block .shop2-cart-preview {
      margin: 0;
      padding: 0;
      width: 65px;
      height: 65px;
      margin-bottom: 5px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-border-radius: 4px 0 0 4px;
      -moz-border-radius: 4px 0 0 4px;
      -ms-border-radius: 4px 0 0 4px;
      -o-border-radius: 4px 0 0 4px;
      border-radius: 4px 0 0 4px; }
      .right-fixed-block .fixed-block .shop2-cart-preview .shop2-block .block-body {
        padding: 0; }
        .right-fixed-block .fixed-block .shop2-cart-preview .shop2-block .block-body .total_amount, .right-fixed-block .fixed-block .shop2-cart-preview .shop2-block .block-body .empty_cart_title {
          display: none; }
        .right-fixed-block .fixed-block .shop2-cart-preview .shop2-block .block-body .number_of_goods {
          font-size: 0;
          padding: 0;
          margin: 0;
          position: absolute;
          top: calc(50% - 10px);
          left: -10px; }
          .right-fixed-block .fixed-block .shop2-cart-preview .shop2-block .block-body .number_of_goods span {
            font-size: 12px;
            display: block;
            padding: 3px 7px;
            background: #000;
            border-radius: 50%;
            color: #fff; }
      .right-fixed-block .fixed-block .shop2-cart-preview:after {
        top: calc(50% - 9px);
        left: calc(50% - 9px);
        pointer-events: none; }
      .right-fixed-block .fixed-block .shop2-cart-preview.empty-cart .link_to_cart {
        pointer-events: none; }

.fixed-block-item {
  position: relative;
  width: 65px;
  height: 65px;
  margin-bottom: 5px;
  border-radius: 4px 0px 0px 4px; }
  .fixed-block-item svg {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    width: 23px;
    height: 23px;
    fill: #fff; }

.login-btn {
  cursor: pointer;
  transition: all 0.3s;
  background: #A88554;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.24), inset 0 -2px 0 1px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.24), inset 0 -2px 0 1px rgba(0, 0, 0, 0.14);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.24), inset 0 -2px 0 1px rgba(0, 0, 0, 0.14); }

[data-remodal-id="login-popup-form"] {
  max-width: 350px;
  border-radius: 4px 0 4px 4px;
  padding: 30px 30px 38px; }

@media (max-width: 425px) {
  [data-remodal-id="login-popup-form"] {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    overflow: auto;
    max-width: 100%;
    padding: 20px 20px 30px; } }

[data-remodal-id="login-popup-form"] .login-popup-close {
  position: absolute;
  top: 0;
  right: -45px;
  width: 45px;
  height: 45px;
  z-index: 3;
  cursor: pointer;
  border: none;
  background: #A88554;
  transition: all 0.3s;
  border-radius: 0 4px 4px 0; }

[data-remodal-id="login-popup-form"] .login-popup-close svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 13px;
  height: 13px;
  fill: #fff; }

[data-remodal-id="login-popup-form"] .login-popup-close:hover {
  background: #A88554; }

[data-remodal-id="login-popup-form"] .login-popup-close:hover svg {
  fill: #fff; }

@media (max-width: 590px) {
  [data-remodal-id="login-popup-form"] .login-popup-close {
    right: 10px;
    top: 10px;
    border-radius: 50%; } }

.login-popup .login-form__header {
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  color: #1c1c1c;
  margin: 0 0 30px;
  text-align: left; }

.login-popup .login-form__row {
  position: relative;
  margin: 0 0 30px; }

.login-popup .login-form__row:before {
  position: absolute;
  content: '';
  top: 15px;
  left: 20px;
  z-index: 1;
  width: 15px;
  height: 15px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2214px%22%20%20viewBox%3D%220%200%2012%2014%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20d%3D%22M6%205.833c1.578%200%202.857-1.306%202.857-2.916C8.857%201.306%207.578%200%206%200%204.422%200%203.143%201.306%203.143%202.917c0%201.61%201.279%202.916%202.857%202.916zM6%207c-3.314%200-6%202.48-6%205.542C0%2013.358.629%2014%201.429%2014h9.142c.8%200%201.429-.642%201.429-1.458C12%209.479%209.314%207%206%207z%22%20fill%3D%22%233e428a%22%20fill-opacity%3D%220.1%22%2F%3E%3C%2Fsvg%3E") 9% 50% no-repeat; }

.login-popup .login-form__row.login + .login-form__row:before {
  position: absolute;
  content: '';
  top: 15px;
  left: 20px;
  z-index: 1;
  width: 15px;
  height: 15px;
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2212px%22%20height%3D%2214px%22%20%20viewBox%3D%220%200%2012%2014%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20d%3D%22M9.472%206.125V3.792C9.472%201.692%207.7%200%205.5%200S1.528%201.692%201.528%203.792v2.333C.672%206.125%200%206.767%200%207.583v4.959C0%2013.358.672%2014%201.528%2014h7.944c.856%200%201.528-.642%201.528-1.458V7.583c0-.816-.672-1.458-1.528-1.458zM5.5%2011.229c-.672%200-1.222-.525-1.222-1.166%200-.642.55-1.167%201.222-1.167.672%200%201.222.525%201.222%201.166%200%20.642-.55%201.167-1.222%201.167zm2.444-5.104H3.056V3.792c0-1.284%201.1-2.334%202.444-2.334%201.344%200%202.444%201.05%202.444%202.334v2.333z%22%20fill%3D%22%233e428a%22%20fill-opacity%3D%220.1%22%2F%3E%3C%2Fsvg%3E") 9% 50% no-repeat; }

.login-popup .login-form__row [type="text"], .login-popup .login-form__row [type="password"] {
  font: 300 16px/ 22px 'Roboto', sans-serif;
  color: #000;
  border: none;
  background: #fff;
  -moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 0 1px #000;
  box-shadow: inset 0 0 0 1px #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 15px 17px;
  width: 100%;
  height: auto;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.3s;
  box-sizing: border-box;
  position: relative;
  font-weight: 300;
  font-size: 15px;
  line-height: 18px;
  box-shadow: unset;
  box-sizing: border-box;
  color: rgba(28, 28, 28, 0.8);
  padding: 16px 10px 16px 45px;
  box-shadow: inset 0 0 0 1px rgba(62, 66, 138, 0.1); }

.login-popup .login-form__btns {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: left; }
.product-list .product-item .product-price .price-old strong::before,
.shop2-product .product-price .price-old strong::before { background: red !important;}
.login-popup .login-form .gr-button-1 {
  border: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  background: #A88554;
  color: #fff;
  padding: 10px 27px; }

.login-popup .login-form .gr-button-1:hover {
  background: #A88554;
  color: #fff; }

.login-popup .login-form__enter {
  margin-right: 16px; }

.login-popup .login-form__forgot a {
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  color: #1c1c1c;
  text-decoration: none; }

.login-popup .login-form__reg a {
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  padding-bottom: 2px;
  color: #3e428a; }

.login-popup .login-form .g-auth__row {
  text-align: left;
  margin: 30px 0 0;
  padding-top: 30px !important;
  border-top: 1px solid rgba(245, 221, 62, 0.1); }

.login-popup .login-form .g-form-field__title {
  font-weight: bold;
  font-size: 13px;
  line-height: 15px; }

.login-popup .login-form .g-social a {
  margin-top: 9px;
  margin-right: 5px;
  border-radius: 50%;
  background-position: 50% 50%; }

.login-popup .login-form .g-auth__personal-note {
  font-weight: 300;
  font-size: 13px;
  line-height: 15px;
  color: rgba(28, 28, 28, 0.8); }

.login-popup .login-form .g-auth__personal-note a {
  color: #3e428a;
  border-bottom: 1px dotted #3e428a; }

.user-block .user-block__settings {
  padding: 10px 0; }
  .user-block .user-block__btns .user-block__orders {
    padding-bottom: 10px; }
  .user-block a {
    display: inline-block;
    text-decoration: none; }
 body .gr-field-style input[type="text"]:focus,
 body .gr-field-style input[type="text"]:hover,
 body .login-form__row input[type="login"]:hover,
 body .login-form__row input[type="password"]:hover,
 body .login-form__row input[type="login"]:focus,
 body .login-form__row input[type="password"]:focus {
	-moz-box-shadow: 0px 0px 1px 1px #ccc !important;
	-webkit-box-shadow: 0px 0px 1px 1px #ccc !important;
	box-shadow: 0px 0px 1px 1px #ccc !important;
 }
 /*.remodal-wrapper { z-index: 9999999999;}
 .remodal-overlay { z-index: 999999999;}
 */
 .save_pass { font-size: 14px; margin: 15px 0; text-align: left;}
 .show-pass-btn {
  width: 16px;
  height: 16px;
  position: absolute;
  right: 13px;
  top: calc(50% - 8px);
  cursor: pointer;
  background: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.666504 7.99935C0.666504 7.99935 3.33317 2.66602 7.99984 2.66602C12.6665 2.66602 15.3332 7.99935 15.3332 7.99935C15.3332 7.99935 12.6665 13.3327 7.99984 13.3327C3.33317 13.3327 0.666504 7.99935 0.666504 7.99935Z' stroke='%2300174F' stroke-opacity='0.3' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 10C9.10457 10 10 9.10457 10 8C10 6.89543 9.10457 6 8 6C6.89543 6 6 6.89543 6 8C6 9.10457 6.89543 10 8 10Z' stroke='%2300174F' stroke-opacity='0.3' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") 50% no-repeat;
}
.show-pass-btn.pass_show_btn { background-image: url(show_pass.svg);}
.pas_cart { position: relative;}
.pas_cart .show-pass-btn { top: calc(50% - 14px);}



@media (min-width: 1024px){
	.product-list.thumbs .product-item__image {
	    min-height: 350px;
	}
}

.product-list.thumbs .product-item__image {
	height: auto;
	max-height: 350px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.product_page_wrapper .product_page_wrap .product_l_side .product_page_slider .product_slider_body .product_slide_item{
	background: none !important;
	height: auto !important;
}
.product-list.thumbs .product-item__image a,
.product_page_wrapper .product_page_wrap .product_l_side .product_page_slider .product_slider_body .product_slide_item a{
    position: relative;
    background: none  !important;
}
.product-list.thumbs .product-item__image a img {
    opacity: 1;
    max-height: 350px;
    margin: auto;
}
.product_page_wrapper .product_page_wrap .product_l_side .product_page_slider .product_slider_body .product_slide_item a img{
	opacity: 1;
}
@media (max-width: 1024px) {
    .mew-style-folder .product-list.thumbs .product-item__bottom {
        height: auto;
    }
}
/*
.product_slider_body .slick-track {
    display: flex;
    align-items: center;
}*/